h1{ font-size: 16px; line-height: 20px; }
h2{ font-size: 14px; line-height: 20px; color: #142c48; }
h3{ font-size: 12px; line-height: 20px; }
h4{ }

/* FONT SIZE */
[id^=billboard-flexslider] > ul.slides > li > h1{ font-size:32px; }
[id^=billboard-content] > ul > li > span{ font-size:23px; }
[id^=container-content] > #content > article > p:first-child{ font-size: 12px; line-height: 20px; }
header > section > #logo > strong{ font-size:17px; }
[class$="two-level"] > li{ font-size:15px; }
header > section > #logo > strong,
article > div[id^=box] > section > ul li a,
article > div[id^=box] section h3{ font-size: 16px; }
body > header > section > #logo > span,
header > section > div:nth-child(n+2), 
[id^=container-content] > aside nav ul > li > a,
footer{ font-size:12px; }
header > [class^=topbar] > div,
[class$="two-level"] > li > *{ font-size:12px; }

/* STRUCTURE */
body > header,
body > form > header{ background: url(../images/bg/bg-top.jpg) repeat-x 0px 34px #fff; position:relative; }
header > [class^=topbar] > div{ width: 100%; }
header > [class^=topbar] > div form{ width: 100%; }
header > [class^=topbar] > div input[type=checkbox]{ margin:0 10px 0 0; padding:3px 0 0 0; }
header > [class^=topbar] > div input[type=text],
header > [class^=topbar] > div input[type=password]{ width: 50px; }
header > [class^=topbar] > div a{ color:#fff; text-decoration:underline; display: none;}
header > [class^=topbar] > div button{ height:20px; padding:0 15px; margin:2px 10px 0 0; }

header > section{ width: 480px; position:relative; }
header > section > #logo{ width: 100%; height:160px; clear:both; text-align:center; float: none; top: 50px; position: relative; padding: 20px 0px 0px 0px; }
header > section > #logo > a { float:none; margin:0 auto;}
header > section > #logo > a > img{ width:auto; }
header > section > #logo > span{ clear:both; width: 100%; text-align: center; padding: 5px 0 10px 0; }
header > section > #logo > strong{ clear: both; text-align: center; float: left; width: 100%; }
header > section > [id^=box]{ position: absolute; top: 0px; z-index:1; }
header > section > [id^=box] label{ display: none; }
header > section > [id^=box] a{ width: 40px; height: 34px!important; line-height: 34px; vertical-align: middle; padding: 0px; margin: 0px; }
header > section > [id^="box"] > a > img { position: absolute; top: inherit; left: inherit; right: 0px; bottom: 0px;}
header > section > [id$="search"] > a{ border-right: 1px solid #dedede; }
header > section > #box-search{ left: 42px; border-right: 1px solid #fff; }
header > section > #box-login{ right: 0px; border-left: 1px solid #dedede; }
header > section #trade-line{ width: 100%; position: absolute; top: 35px; }
header > section #trade-line > a:first-child{ border-top: 1px solid #fff; }
header > section #trade-line > a { 
    /*width: 
        159px or 33%; for 3 items
        119px or 24.6%; for 4 items
    */ 
    width: 24.6%;

    display: block!important; 
    float: left; 
    line-height: 25px;
    height: 25px;
    /*border: 1px solid red;*/
}

header > section > .language-stock{ width: 100%; }
header > section > .language-stock > div{ position: absolute; }
header > section > .language-stock > #language{ float: none; width: 54%; padding:10px 0 0 46%; text-align: center; height: 24px; background-color: #ececec; top: 0px; }
header > section > .language-stock > #language > a{ margin: 0px 10px 0 0; }
header > section > .language-stock > #stock { 
    top: 150px;
    /*bottom: 50px;*/ 
    left: 30%; 
    text-align:center; }
header > section > .language-stock > #stock > span{ float:none; }

header > section > nav > [id*=nav]{ width: 240px; }
header > section > nav > [id*=nav] > a{ width: 239px; }
header > section > nav > [id*=nav] > h2{ width: 180px!important; display: none!important; }
header > section > nav > [id*=nav] > div{ width: 100%!important; height: 224px;  }
header > section > nav > [id*=nav] > div > ul{ width: 479px; padding: 0px; margin: 0px; }
header > section > nav > [id*=nav] > div > ul > li { width: 479px; padding: 0px; margin: 0px; }
header > section > nav > [id*=nav] > div > ul > li > a{ width: 459px; padding: 0px 0px 0px 20px; margin: 0px; }
header > section > nav > [id*=nav] > div > ul > li:hover > ul{ display: none!important; }

/* DD HAS CHILD */
header > section > nav > [id*=nav] > div > ul{ min-height: auto!important; height: auto!important; }
header > section > nav > [id*=nav] > div > ul > li > a{ background-position: 460px -35px!important; background-color: #315077!important; }
header > section > nav > [id*=nav] > div > ul > li:hover > a, 
header > section > nav > [id*=nav] > div > ul > li > a:hover{ background-position: 460px -35px!important; background-color: #0c1e34!important; }

/* LEVEL 3 */
header > section > nav > [id*=nav] > div > ul > li.active > ul{ display:block!important;}
header > section > nav > [id*=nav] > div > ul > li:hover > a{ z-index: 10; }
header > section > nav > [id*=nav] > div > ul > li > ul{ position:absolute; left: 0px; width: 100%; min-height: 100%; height: auto!important;  background-color: #315077; padding: 2px 0 0 0; }
header > section > nav > [id*=nav] > div > ul > li > ul > li{ padding: 0px; }
header > section > nav > [id*=nav] > div > ul > li > ul > li > a{ width:440px; display: block; padding: 0 20px; border-top:1px solid #45525c; border-bottom:1px solid #0c1e34; height:43px; line-height:43px; vertical-align:middle; }

/* LEVEL 3 HAS CHILD */
header > section > nav > [id*=nav] > div > ul{ min-height: auto!important; height: auto!important; }
header > section > nav > [id*=nav] > div > ul > li > a{ background-position: 460px -35px!important; background-color: #315077!important; }
header > section > nav > [id*=nav] > div > ul > li:hover > a, 
header > section > nav > [id*=nav] > div > ul > li > a:hover{ background-position: 460px -35px!important; background-color: #0c1e34!important; }

/* LEVEL 3 HAS CHILD */
.mobile [id*=nav] > div > ul > li > ul > li.has-child > a{ background-position: 460px -35px!important; }

/* LEVEL 4 HAS CHILD */
.mobile [id*=nav] > div > ul > li > ul > li > ul > li > a{  width: 460px; padding: 5px 0 5px 20px; }

/* breadcrumb */
#breadcrumb{ width:440px; padding:10px 20px; }
[id^=billboard]{ width:480px; }
[id^=billboard-flexslider] > ul.slides > li{ height: 195px; background-color: #014ba1; }
[id^=billboard-flexslider] > ul.slides > li > a > span,
[id^=billboard-flexslider] > ul.slides > li > span{ display:block; height:auto; margin-top:200px;  }
[id^=billboard-flexslider] > ul.slides > li > a > span > img,
[id^=billboard-flexslider] > ul.slides > li > span > img{  margin-top:-199px;  }
[id^=billboard-flexslider] > ul.slides > li > a > img,
[id^=billboard-flexslider] > ul.slides > li > img{ width: 100%; height: auto; }
[id^=billboard-flexslider] > ul.slides > li > a > div > h1,
[id^=billboard-flexslider] > ul.slides > li > div > h1{ display:block; top: 30px; font-size: 15px; margin: 70px 0 -15px 0; } 
[id^=billboard-flexslider] > ul.slides > li > a > div > h1.banner_award,
[id^=billboard-flexslider] > ul.slides > li > div > h1.banner_award { margin-top: 95px;}
[id^=billboard-flexslider] > ul.slides > li > a > div > h1.banner_new_ipad_en,
[id^=billboard-flexslider] > ul.slides > li > div > h1.banner_new_ipad_en {     margin-top: 70px; font-size: 10px!important; line-height: 28px!important; }
[id^=billboard-flexslider] > ul.slides > li > a > div > h1.banner_new_ipad_vn,
[id^=billboard-flexslider] > ul.slides > li > div > h1.banner_new_ipad_vn { margin-top: 75px; line-height:15px; margin-bottom:1px; }
[id^=billboard-flexslider] > ul.slides > li > a > div > h2,
[id^=billboard-flexslider] > ul.slides > li > div > h2{ display:block; top: 70px; font-size:10px; } 
[id^=billboard-flexslider] > ul.slides > li > a > div > h3,
[id^=billboard-flexslider] > ul.slides > li > div > h3{ display:block; top: 70px; font-size: 10px; line-height: 10px; margin: 0 auto; width:100%; } 
[id^="billboard-flexslider"] > ul.slides > li > a > div,
[id^="billboard-flexslider"] > ul.slides > li > div  { height: 170px }
[id^=billboard-flexslider] > ul.slides > li > div > h1.banner3{ padding:0; line-height:25px; top: 0; margin: 0;}

[id^=billboard-content]{ height:190px; }
[id^=billboard-content] > ul.slides > li{ height:190px; position:relative; overflow: hidden; }
[id^=billboard-content] > ul.slides > li > a > img{ width: auto; }
[id^=billboard-content] > ul > li > a > img, 
[id^=billboard-content] > ul > li > img { width: auto; }
[id^=container]{ width: 480px; position:relative; }
[id~=popup]{ width: 440px; position:relative; margin: 0 auto; padding:0; display:block; }

[id^=container-content] > aside{ width:100%; display: none;  }
[id^=container-content] > #content{ width:100%; }
[id^=container-content] > #content > article{ }
[id^=container-content] > #content > article > img{ width: 100%; }

[id^=container] [id=stock-bar]{ width: 479px; border-right:1px solid #1a1a1a; padding: 0px !important;
border-bottom: 1px solid #1a1a1a; }
[id^=container] [id=stock-bar] > ul{ margin: 0px!important; width: 100%; }
[id^=container] [id=stock-bar] > ul > li:first-child,
[id^=container] [id=stock-bar] > ul > li{ width: 158px !important; margin: 0px; padding: 6px 0px 0px !important; }
[id^="container"] > [id="stock-bar"] > ul > li > span:nth-of-type(2){ clear: both; }
[id^="container"] > [id="stock-bar"] > ul > li > span:nth-of-type(3){ padding: 0!important; }
[id^=container] [id=news-bar]{  width:479px; border-left:1px solid #585858; }
[id^="container"] > [id$="bar"] > ul > li > span > i { right: -35px; }
[id^="container"] > [id$="bar"] > ul > li > span > i[class*="flaticon"] { right: -32px; }

[id^=container-homepage]{ padding: 33px 0 0 0; overflow:hidden; position:relative; top:0; margin-bottom:0;}
[id^=container-homepage] [id=stock-bar]{ top: 0px; position: absolute; z-index: 1;  }
[id^=container-homepage] [id=news-bar]{  }

[id^="container"] > [id$="bar"] > h4 { display: block; margin: 0 0 0 0; }
[id^="container"] > [id$="bar"] > ul { margin: 0 0 0 7px; padding: 0px; height: 44px; }
[id^="container"] > [id$="bar"] > ul > li{ padding: 0px; height: 100%;}
[id^="container"] > [id$="bar"] {
    float: none;
    height: 44px;
    padding: 10px 0;
    width: 100% !important;
}
[id^="container"] > [id$="bar"] > ul > li > span{ padding: 0 10px; }
[id^="container"] > [id$="news-bar"]{ border-top: 1px solid #585858; }

/* start: add derivatives priceboard link */
#stock-bar > ul > li:last-child {
    border-right: none;
    background: #2c2626;
    clear: both;
    width: 100% !important;
    font-size: x-large;
}


#stock-bar > ul > li:last-child > span {
    text-align: center;
    /*padding-top: 10px;*/
    width: 95%;
    text-transform: uppercase;
    font-size:smaller;
}

#stock-bar > ul > li:last-child > span:nth-child(n+2) {
    display:inline-block;
    width: 30.5%;
    /*border: 1px solid red;*/
    padding: unset;
}

#news-bar {
    height: 60px;
}

#news-bar > ul {
    left: 5px;
    height: 35px;
    width: 94%;
}

#news-bar > h4::after {
    content: "";
}

#stock-bar {
    height: 100px;
}

[id^=container-homepage] > #content{ padding: 68px 0 0 0; }

/* end: add derivatives priceboard link */

footer > div{ width:480px; }
footer > div > p{ float:left; }
footer nav{ float:left; padding:0 0 10px 0; }
footer > div > .pnl-left{ width: 100%; display: none; }
footer > div > .pnl-right{ width: 100%; }
footer #copyright{ float: left; }

/****************************************** STYLE CONTENT PAGE ***************************************/
/* LANDING */
#who-we-are > #hsc-landing > ul{ width: 100%!important; }
#who-we-are > #hsc-landing > ul > li.half{ width: 50%!important; height: 143px!important; float: left; }
#who-we-are > #hsc-landing > ul > li.full{ width: 100%; height: 192px; padding: 0 0 0 50%; background-size: 50% !important; }
#who-we-are > #hsc-landing > ul > li#who-bx-03 { width: 50% !important; }
#who-we-are > #hsc-landing > ul > li#who-bx-03 > a { left: 61% !important; }

#what-we-do > #hsc-landing > ul > li { padding: 50px 0px 0px; }
#what-we-do > #hsc-landing > ul > li.full[id^="what"] h2 { padding-top: 115px; padding-bottom: 5px; }
#what-we-do > #hsc-landing > ul > li.full[id^="what"] h3 { display: none; }
#what-we-do > #hsc-landing > ul > li.full[id^="what"] a{ left: 6%!important; }

/* TABLE */
table[class*="table-profile"] { margin:10px 0; padding:0px; border-spacing:0px; width:100%; }
table[class*="table-profile"] tr th{ display: block; width: 100%!important; }
table[class*="table-profile"] tr td{ display: block; width:auto;  }
table[class*="table-profile"] tr:last-child th, 
table[class*="table-profile"] tr:last-child td{ border: 0px; }

/* HOME */
[id$=homepage] article > div[id^=box]{ width: 100%; }
[id$=homepage] article > div[id^=box] > div figure{ float: left; width: auto; height: 100%; }
[id$=homepage] article > div[id^=box] > div section{ position: relative; float: left; width: 318px; padding: 20px; margin: 0px; }
[id$=homepage] article > div[id^=box] > div section p{ padding:0px 0px; margin:10px 0px; }
[id$=homepage] article > div[id^=box] > section{ width:229px; height:247px; display: none!important; }
[id$=homepage] article > div[id^=box] > section:nth-child(n+2){ width:228px; }

/* HISTORY */
#timeline { height: auto; }
#issues{ height: auto; }
#issues > li { height: auto!important; }

/* CSR */
#csr-policy-industry > div,
#csr-policy-industry > div:first-child { width: calc(100% - 40px); height: auto; margin: 0px; }
#csr-policy-industry > div:last-child{ margin-bottom: 20px; }

#csr-policy-community{ height: auto; }
#csr-policy-community > div{ width: 100%; height: auto; position: relative; }
#csr-policy-community > div:first-child { width: calc(100% - 40px); height: auto; }
#csr-policy-community > div > p:first-child { width: auto; }
#csr-policy-community > div > p{ padding: 10px; }
#csr-policy-community > span { display: none; }

/* NEWS */
[class^="ctn-view-grid"] > [class*="item"] > time, 
[class^="ctn-view-grid"] > [class*="item"] > span{ height: 30px!important; line-height: 30px!important; }
[class^="ctn-view-grid"] > [class*="item"] > a > h2 { height: 40px!important; }
[class^="ctn-view-grid"] > [class*="item-img"] > figure { position: relative; height: 160px; }
#events-ctn[class$="grid"] > [class*="item-img"] {  height: 250px; }

[class^="ctn-view-list"] > [class*="item-img"] > figure{ position: relative; float: left; }
[class^="ctn-view-list"] > [class*="item-img"] > time{ float: left; width: 125px!important; margin-left: 15px; }
[class^="ctn-view-list"] > [class*="item-img"] > a { width: 285px!important; height: 70px !important; }

.ctn-read-news > article img{ max-width: 100%; height: auto!important; }

/* CONTACT */
table[class$="-form"]{ width: 100% !important; } 
table[class^="table-email"] select{ width: 100%; }
table[class^="table-email"] input[type="text"], table[class^="table-email"] textarea { width: 96%; }
    
.recaptchatable #recaptcha_response_field{ width: 96%!important;  max-width: 302px !important;}
#recaptcha_image{ width: auto!important; }
#recaptcha_image > img{ width: 100%!important; }

/* CAREER */
table[class$="apply-form"] tr td.two-items input { width: 38%; }


/* PANEL GRID */
[class^=ctn-view-grid] > .item{ width: 45%; height: 210px;  margin:0 5% 20px 0; float: left; transition-duration: 800ms; }
[class^=ctn-view-grid] > .item:nth-child(3n){  margin:0; }
[class^=ctn-view-grid] > .item > time{ width: 100%; }
[class^=ctn-view-grid] > .item > a{ float: left; width: 100%; }

[class^="ctn-view-list"] > [class*="item"] > a { width: 100%; height: auto; }
[class^="ctn-view-list"] > [class*="item"] > a > h2{ height: auto; font-weight: normal; min-height: 60px; }
[class^="ctn-view-list"] > [class*="item"] > a > p{ padding: 10px 0 24px 0; height: auto; }
[class^="ctn-view-list"] > [class*="item"] > time, [class^="ctn-view-list"] > [class*="item"] > span{ width: calc(100% - 15px); margin-bottom: 5px; }

/* PAGINATION*/
.pagination > ul { float: left; text-align: left; }
.pagination > ul li{ margin: 0 0 10px 0px; }

/* IR */
.highcharts-input-group{ display: none; }

/* Accordian List */
[class*="accordion"] > div{ }
[class*="accordion"] > div > h4{ padding-bottom: 12px}
[class*="accordion"] > div > h4 > span{ line-height: 20px; float: none; width: auto; display: block; padding: 0px 30px 0px 0px; margin: 0px; border: 0px; }
[class*="accordion"] > div > div { }
[class*="accordion"] > div > div *{ line-height: 22px; }
[class*="accordion"] > div > div ul,
[class*="accordion"] > div > div ol { padding:10px 0 10px 35px; }
[class*="accordion"] > div > h4:hover{}
[class*="accordion"] > div.active > h4{  }

.accordion-list > [id*=awards] > h4{ }

.service-box-client > img { float: none !important; text-align: center; width: auto; margin: 0px auto; clear: both; }

/* RESEARCH CENTER */
#icon-content-view {
    float: right;
    position: absolute;
    top: -31px;
    right: 20px;
}
#research-center > #reseatch-category .ms-choice{ width: 177px!important; }
#research-center > .search-box > div { width: 203px; }
#research-center > [class*="list-wrapper-sort"] > .sort:first-child { width: 70px; }
#research-center > [class*="list-wrapper-sort"] > .sort-items { width: 112px; }

#login-research > div{ width: 100%!important; border-right: 0px!important; padding: 0px!important; }
#login-research > div > ul > li > div{ float: left; width: calc(100% - 60px); padding-left: 20px; }

[class^="ctn-view-grid"] > [class*="item"] { width: 48%; margin: 0 0 20px 0; }
[class^="ctn-view-grid"] > [class*="item"]:nth-of-type(2n){ margin-left: 4%; }
[class^="ctn-view-grid"] > [class*="item"]:nth-of-type(2n+1){ clear: both; }
[class^="ctn-view-grid"] > [class*="item"] > time, 
[class^="ctn-view-grid"] > [class*="item"] > span{ width: calc(100% - 15px); margin: 0px; background: url(../images/bg/opacity-blue.png) repeat; }

/* HELP CENTER */
#billboard-helpcenter > div > h1{ font-size: 25px; }
[id^="container-content-helpcenter"] aside h2, 
[id^="container-content-helpcenter"] > #content > header > h1, 
[id^="container-content-helpcenter"] > #content > article > h1{ font-size: 19px; }
[id^="container-content-helpcenter"] > aside nav div > span{ font-size: 13px; }
#helpcenter-contact > div p{ font-size: 16px; }

[id^="container-content-helpcenter"] > aside{ display: block; width: 90%; float: none; margin: 10px auto; border-top: 1px solid #585858; clear: both; padding: 20px 0 0 0; }
[id^="container-content-helpcenter"] > aside nav div > span > a { line-height: 30px; padding: 10px 24px; height: 30px; }
[id^="container-content-helpcenter"] > aside nav div > span > a i{ line-height: 30px; }

[id^="container-content-helpcenter"] > #content{ width: 96%; margin-left: 0px; }

#billboard-helpcenter.home{ height: 300px!important; }
#billboard-helpcenter > div > div > div { width: 85px; margin: 0 12px 0 0; }
#billboard-helpcenter > div > div > div span{ padding: 0px 0px; }
#billboard-helpcenter > div > figure{ display: none; }
#billboard-helpcenter > div > figure > img{ width: 100%; }

#helpcenter-contact > #help-contact-info{ background-size: 100%; }
#helpcenter-contact > #how-to-contact a{ width: 171px; height: 25px; padding: 13px 22px; }
#helpcenter-contact > #how-to-contact a i{ float: left; margin: 0 auto; padding-top: 10px; padding-right: 10px; }
#helpcenter-contact > #how-to-contact a span{ display: block; width: auto; }

[id*="helpcenter"] #content table{ display: table; }

/* hack header for only IE */
.ie header > section > [id^="box"] > a{ 
    height: inherit !important;
}